<?php
// Connect to db 
$db = new SQLite3('./api/db/studiolivecode_banner.db');

$res = $db->query('SELECT * FROM type WHERE id=1');
// Verifique se a consulta foi bem-sucedida antes de executar a atualização
if ($res) {
    $db->exec('UPDATE type SET type=\'1\' WHERE id=1');
    $db->close();
    header("Location: banners.php?r=type_off");
} else {
    // Se houver um erro na consulta, imprima uma mensagem de erro
    echo "Erro ao executar a consulta.";
}
?>